.consulting_content2 {
	display: none;
}

.consulting_content1 {
	display: block;
}

body {
	font-family: "Raleway", sans-serif;
	background-color: #006;
	font-size: 15.5px !important;
}

@font-face {
	font-family: myFirstFont;
	src: url("../fonts/NeutraDisp-Titling.otf");
}

@font-face {
	font-family: mySecondFont;
	src: url("../fonts/Neutra%20Text%20TF%20Bold%20Alt.otf");
}

/* width */
::-webkit-scrollbar {
	width: 11px;
}

/* Track */
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #6a8d66;
	border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #6a8d66;
}

#return-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: #f3dbc3;
	width: 50px;
	height: 50px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 999;
}

#return-to-top i {
	color: #6a8d66;
	margin: 0;
	position: relative;
	left: 16px;
	top: 13px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#return-to-top:hover {
	background: #6a8d66;
}

#return-to-top:hover i {
	color: #fff;
	top: 5px;
}

/* WhatsApp */
#whats-app {
	position: fixed;
	bottom: 80px;
	right: 20px;
	background: #f3dbc3;
	width: 50px;
	height: 50px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 999;
}

#whats-app img {
	border-radius: 50px;
	width: 50px;
}

#whats-app:hover {
	box-shadow: #000 5px;
}

#whats-app:hover i {
	color: #fff;
	top: 5px;
}

/* WhatsApp */

.our_promise_img {
	padding: 0 10%;
}

.li_tick {
	height: 23px;
	width: 23px;
	float: left;
}

.li_tick1 {
	height: 24px;
	width: 23px;
	float: left;
}

h1 {
	font-family: myFirstFont;
	margin: 0;
}

p {
	font-family: "Raleway", sans-serif;
	font-size: 15px;
	font-weight: 300;
	text-align: justify;
	line-height: 1.5;
}

@keyframes left-in {
	0% {
		left: -100%;
	}

	30% {
		left: 50%;
	}

	70% {
		left: -10%;
	}

	100% {
		left: 0%;
	}
}

.centric {
	position: absolute;
	height: 20%;
	width: 35%;
	background-color: transparent;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	animation-name: left-in;
	animation-duration: 1.6s;
}

.centric-text {
	position: absolute;
	height: auto;
	width: 100%;
	border-radius: 0 16px 15px 0;
	background-color: #dc4a4e9e;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #fff;
	padding: 10px 30px;
	opacity: 1;
}

.centric-text h1 {
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	font-size: 65px;
	text-align: left;
	margin-top: 0px !important;
}

.centric-text h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21.3px;
	text-align: left;
}

.centric-sub p {
	font-size: 14px;
	text-align: left;
}

.contact-p p {
	font-size: 13.5px !important;
}

.top {
	position: absolute;
	top: 0;
	left: auto;
	width: 100%;
	z-index: 100000;
	clear: both;
}

.promise {
	color: #b11116 !important;
}

.One,
.Two,
.Three,
.Four,
.Five,
.Six,
.Seven,
.Eight,
.Nine {
	margin: 0 !important;
	display: block;
	width: 100%;
}

.Two h1,
.Three h1,
.Four h1,
.Five h1,
.Six h1,
.Seven h1,
.Eight h1,
.Nine h1 {
	text-align: center !important;
	font-size: 65px;
}

.Two h2,
.Three h2,
.Four h2,
.Five h2,
.Six h2,
.Seven h2,
.Eight h2,
.Nine h2 {
	text-align: left !important;
	color: #b11116;
	font-size: 36px;
}

.One,
.Two,
.Three,
.Four,
.Five,
.Six,
.Seven,
.Eight,
.Nine {
	display: block;
	position: relative;
	width: 100%;
}

.Seven h1 {
	color: #b11116;
	font-family: mySecondFont;
	text-align: center;
}

.Seven p {
	text-align: center;
	font-family: myFirstFont;
	color: #001234;
}

.Nine h1 {
	color: #b11116;
}

.Nine p {
	text-align: center;
	font-size: 18px;
	color: #001234;
}

.Two,
.Three,
.Four,
.Five,
.Six,
.Seven,
.Eight {
	width: 100%;
}

.Two h1,
.Three h1,
.Four h1,
.Six h1,
.Seven h1,
.Eight h1 {
	font-family: mySecondFont;
	font-size: 52px;
	text-align: left;
	font-weight: 700;
	color: #b11116;
	padding-bottom: 20px;
}

.Five h1 {
	font-family: mySecondFont;
	font-size: 52px;
	text-align: left;
	font-weight: 700;
	color: #ffffff;
	padding-bottom: 20px;
}

.Two h2,
.Three h2,
.Four h2,
.Five h2,
.Six h2,
.Seven h2,
.Eight h2,
.sub-head-grey h2,
.sub-head-white h2 {
	font-family: mySecondFont;
	font-size: 32px;
	text-align: left;
	font-weight: 700;
	color: #b11116;
}

.One p,
.Two p,
.Three p,
.Four p,
.Five p,
.Six p,
.Seven p,
.Eight p .sub-head-grey p,
.sub-head-white p {
	font-family: "Raleway", sans-serif;
	text-align: left !important;
	display: block;
	font-size: 15.5px !important;
	color: #252525;
	height: 100%;
}

.Two .top,
.Three .top,
.Four .top,
.Five .top,
.Six .top,
.Seven .top,
.Eight .top {
	background-color: rgba(0, 0, 255, 0.5) !important;
	display: block;
	width: 100%;
}

.One h1 {
	font-family: myFirstFont;
	font-size: 54px;
	text-align: left;
	font-weight: 700;
	color: #b11116;
}

#Zero {
	display: block;
	width: 100%;
}

.One {
	display: block;
	width: 100%;
}

.One h4 {
	display: block;
	width: 100%;
	font-family: "Raleway", sans-serif;
	text-align: left;
}

.Two {
	background-color: #f0f0f0 !important;
	display: block;
	width: 100%;
}

.Three {
	background-color: #f0f0f0 !important;
	display: block;
	width: 100%;
}

.Four {
	background-color: #ffffff !important;
	display: block;
	width: 100%;
}

.Five {
	background-color: #11adb1 !important;
	display: block;
	width: 100%;
}

.Six {
	background-color: #ffffff !important;
	display: block;
	width: 100%;
}

.Seven {
	background-color: #e2dfe2 !important;
	display: block;
	width: 100%;
}

.Seven h1 {
	color: #b11116 !important;
	text-align: center;
	font-family: mySecondFont;
	display: block;
	width: 100%;
}

.Eight {
	background-color: #11adb1 !important;
	display: block;
	width: 100%;
}

.Eight h1 {
	font-family: mySecondFont;
	font-size: 52px;
	text-align: left;
	font-weight: 700;
	color: #ffffff;
}

.Eight h2 {
	color: #ffffff;
}

.Eight p {
	font-family: "Raleway", sans-serif;
	font-size: 15.5px;
	text-align: left;
	font-weight: 300;
	color: #ffffff;
}

.Eight .serv ul li a {
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	text-align: justify;
	font-weight: 700;
	color: #ffffff !important;
}

.Nine {
	display: block;
	width: 100%;
}

#sub-head-white {
	display: block;
	width: 100%;
	background-color: #f0f0f0 !important;
}

#sub-head-grey {
	background-color: #f0f0f0;
}

#sub-head-white h1 {
	font-family: mySecondFont;
	display: block;
	width: 100%;
	color: #b11116;
}

#sub-head-white h3 {
	color: #b11116;
	text-align: left;
	font-family: mySecondFont;
	font-size: 20px;
}

#sub-head-white p {
	color: #001234;
	text-align: left;
	font-family: "Raleway", sans-serif;
	font-size: 15.5px;
}

#sub-head-grey h1 {
	font-family: mySecondFont;
	display: block;
	width: 100%;
}

.Nine h1 {
	font-family: mySecondFont;
	display: block;
	width: 100%;
}

#sub-head-grey h1 {
	color: #b11116;
}

#sub-head-grey {
	background-color: #ffffff;
}

#sub-head-grey h3 {
	color: #b11116;
	text-align: left;
	font-family: mySecondFont;
	font-size: 20px;
}

#sub-head-grey p {
	color: #001234;
	text-align: left;
	font-family: "Raleway", sans-serif;
	font-size: 15.5px;
}

.approach p {
	font-family: "Raleway", sans-serif;
	color: #ffffff;
	font-size: 14px;
	text-align: justify;
}

.approach h1 {
	font-family: myFirstFont;
	color: #ffffff !important;
}

.approach h2 {
	font-family: mySecondFont;
	font-size: 32px;
	color: #ffffff !important;
}

.bottom-block {
	width: 100%;
	height: 75px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	background-color: transparent;
}

.space-block {
	height: 50px;
	display: block;
	background-color: transparent;
}

.slope-block {
	width: 200%;
	height: 300px;
	overflow: hidden;
	position: absolute;
	bottom: -250px;
	transform: rotate(178deg);
}

.top {
	background-color: rgba(255, 255, 255, 100);
	display: block;
	width: 100%;
	transform-style: preserve-3d;
	transition: all 0.5s linear;
}

.top:hover {
	background-color: rgba(255, 255, 255, 1);
	display: block;
	width: 100%;
	transform-style: preserve-3d;
	transition: all 0.5s linear;
	box-shadow: 0px -5px 15px #000;
}

.banner:hover>.top {
	background-color: rgba(255, 255, 0, 1) !important;
	display: block;
	width: 100%;
	transform-style: preserve-3d;
	transition: all 0.5s linear;
}

.heading {
	font-weight: 100;
	text-align: center;
	font-size: 56px;
}

.heading2 {
	font-weight: 100;
	text-align: center;
	font-size: 56px;
	color: #cccccc;
	padding-top: 40px;
}

.whoweare {
	padding: 60px 0;
	height: auto;
	display: block;
}

.factors {
	border-radius: 20px;
	background-color: #f6f6f6;
	margin-bottom: 15px;
	margin-top: 15px;
}

.factors img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 60px;
	margin-top: 60px;
	border-radius: 50%;
	box-shadow: 2px 5px 12px #cccccc;

	transform-style: preserve-3d;
	transition: all 0.1s linear;
}

.factors p {
	text-align: center;
	padding-bottom: 60px;
	font-size: 18px;
	font-weight: 300;
}

.factors:hover img {
	margin-top: 40px;
	margin-bottom: 20px;
	box-shadow: 5px 10px 18px #888888;

	transform-style: preserve-3d;
	transition: all 0.5s linear;
}

.logo img {
	padding: 10px 0;
	max-width: 100%;
	border-radius: 37px;
}

.spez_block {
	height: 100%;
}

.serv ul {
	padding: 0px;
}

.serv {
	padding: 0px !important;
}

.serv ul li {
	font-family: "Raleway", sans-serif;
	list-style: none;
	text-decoration: none;
	line-height: 1.5;
	/*padding:0.6%;*/
}

.spez p {
	text-align: center;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
}

.spez {
	padding-bottom: 100px;
}

.spez img {
	display: block;

	border-radius: 50%;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;

	transform-style: preserve-3d;
	transition: all 0.4s linear;

	transform: rotate(0deg);
}

.spez:hover img {
	border-radius: 50%;
	transform-style: preserve-3d;
	transition: all 0.4s linear;
	transform: rotate(-360deg);
}

.copyright1 {
	float: left;
	padding-top: 60px;
	padding-bottom: 60px;
	color: #cccccc;
}

.copyright2 {
	float: right;
	padding-bottom: 60px;
	padding-top: 60px;
	color: #cccccc;
}

.machine {
	float: left;
	display: block;
	padding-bottom: 60px;
}

.machine img {
	float: right;
	display: block;
	padding-bottom: 60px;
}

.machine_text {
	float: left;
	display: inline;
}

.hydro {
	background-image: url(images/bg_repair.html);
}

.hydro img {
	padding-top: 60px;
	padding-bottom: 60px;
}

.hydro h3 {
	padding-top: 60px;
	margin: 0 0 15px 0;
	color: #f1f1f1;
	font-size: 30px;
	font-weight: 100;
}

.hydro p {
	padding-bottom: 60px;
	color: #f1f1f1;
	font-size: 20px;
	font-weight: 100;
}

.cont {
	padding: 100px 0 !important;
	margin: 0px;
	display: block;
}

.cont_form {
	background-image: url(../images/cont_form_bg.html);
	background-position: bottom;
	background-repeat: repeat;
	height: auto;
	display: block;
}

.cont_address {
	background: url(../images/cont_address_bg.html);
	background-repeat: repeat !important;
	color: #ffffff;
	position: relative;
	height: 456px;
	display: block;
}

.cont_address h4 {
	color: #ffffff;
}

.cont_address h3 {
	color: #ffffff;
}

.cont_address h1 {
	font-weight: 100 !important;
	text-align: center;
}

.cont_form h1 {
	font-weight: 100 !important;
	text-align: center;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form select {
	font-weight: lighter !important;
	width: 100%;
	/*box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;*/
	border-style: hidden;
	border-bottom: 1px solid #002551;
	background: none;
	margin: 0 0 5px;
	padding: 10px;
	/*border-radius:5px;*/
}

#contact-form button[type="submit"],
#contact-form input[type="file"] {
	cursor: pointer;
	width: 100%;
	border: none;
	background: #991d57;
	background-image: linear-gradient(bottom, #16479d 0%, #233f88 52%);
	background-image: -moz-linear-gradient(bottom, #16479d 0%, #233f88 52%);
	background-image: -webkit-linear-gradient(bottom, #16479d 0%, #233f88 52%);
	color: #fff;
	margin: 0 0 5px;
	padding: 10px;
	/*border-radius:5px;*/
	text-align: center;
}

.form-name {
	text-align: right;
	padding-right: 20px;
	padding-top: 12px;
}

.SUBMIT-BUTTON {
	width: 100%;
	height: 36px;
	margin-bottom: 10px;
	margin-top: 30px;
	background: #004ad5;
	font-size: 14px !important;
	position: relative;
	border: 0px;
	padding-top: 2px;
	text-align: center;
	color: #ffffff !important;
}

.SUBMIT-BUTTON:hover {
	opacity: 1;
	color: #ffffff;
	border: 0px;
	background: #02389d;
}

.SUBMIT-BUTTON a {
	color: #ffffff;
}

.SUBMIT-BUTTON a:hover {
	text-decoration: none;
	color: #ffffff;
}

.SUBMIT-BUTTON:hover a {
	color: #ffffff;
}

.nav li {
	padding-top: 27px;
	font-size: 16px;
}

.nav li a {
	padding: 10px 7px !important;
	text-shadow: none !important;
}

.nav li a:hover,
.nav li a:active {
	background: none !important;
}

.navbar {
	margin-bottom: 0px !important;
	border: none !important;
	border-radius: 0px !important;
}

.navbar-black {
	background-color: transparent !important;
	position: absolute;
}

.navbar-black {
	background-color: #f8f8f8;
	border-color: #ffffff;
}

.navbar-black .navbar-text {
	color: #eeeeee;
}

.navbar-black .navbar-nav>li:hover {
	background: none !important;
}

.navbar-black .navbar-nav>li>a {
	color: #878787;
}

.navbar-black .navbar-nav>li>a:hover,
.navbar-black .navbar-nav>li>a:focus {
	color: #b21318;
}

.navbar-black .navbar-nav>.active>a,
.navbar-black .navbar-nav>.active>a:hover,
.navbar-black .navbar-nav>.active>a:focus {
	color: #b21318;
}

.navbar-black .navbar-nav>.disabled>a,
.navbar-black .navbar-nav>.disabled>a:hover,
.navbar-black .navbar-nav>.disabled>a:focus {
	color: #fff;
}

.navbar-black .navbar-toggle {
	border-color: #004ad5;
	z-index: 1100;
}

.navbar-black .navbar-toggle .icon-bar {
	background-color: #004ad5;
	/* box-shadow: 2px 1px 6px #000000;*/
}

.navbar-black .navbar-collapse,
.navbar-black .navbar-form {
	border-color: #ffffff;
}

.navbar-black .navbar-nav>.open>a,
.navbar-black .navbar-nav>.open>a:hover,
.navbar-black .navbar-nav>.open>a:focus {
	background-color: #e7e7e7;
	color: #ccc;
}

#myDropdown1 {
	width: 100%;
	height: auto;
	background-color: #131313;
	-webkit-transition: width 2s;
	/* Safari 3.1 to 6.0 */
	transition: width 2s;
}

.click_btn {
	width: 100%;
	height: 30px;
	float: left;
	text-align: center;
}

#myDropdown1 {
	width: 100%;
	height: 100%;
	background-color: #333333;
	-webkit-transition: width 2s;
	/* Safari 3.1 to 6.0 */
	transition: width 2s;
}

.click_btn {
	width: 100%;
	height: 30px;
	float: left;
	text-align: center;
}

.dropbtn {
	cursor: pointer;
	width: 100%;
}

.dropdown {
	position: relative;
	display: inline-block;
	z-index: 8001;
	width: 100%;
}

.dropdown-content {
	display: none;
	position: relative;
	background-color: #131313;
	min-width: 100%;
	overflow: auto;
	z-index: 8001;
	width: 500px;
	height: 100%;
	max-height: 100%;
	float: left;
	text-align: left;
}

.dropdown-content a {
	color: #ffffff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown a:hover {
	/*	box-shadow:0px 0px 4px #ffffff;*/
	color: #ff0000;
	/*background-color:#000;*/
	text-decoration: none;
	transition-duration: 0.4s;
}

.dropdown a:active {
	color: #fff;
	transition-duration: 0.4s;
}

.dropdown a:focus {
	color: #eeeeee;
	text-decoration: none;
}

.Consulting_img {
	float: right;
}

.Consulting_content {
	float: left;
}

@media only screen and (max-width: 767px) {
	h2 {
		text-align: center !important;
	}

	.li_tick {
		height: 25px;
	}

	.space-block {
		height: 0px;
		background-color: transparent;
	}

	.centric {
		background-color: transparent;
		position: absolute;
		top: 60%;
		width: 69%;
		height: 35%;
	}

	.One h1 {
		font-size: 21px;
		padding-top: 7%;
	}

	.One h4 {
		display: block !important;
		font-size: 14.3px;
	}

	.top {
		position: relative;
		width: 100%;
		z-index: 100000;
		clear: both;
	}

	.logo img {
		padding: 15px 0 0 0;
		max-width: 100%;
	}

	.whoweare {
		padding: 10px 0;
	}

	.heading {
		font-weight: 100;
		text-align: center;
		font-size: 30px;
		padding-top: 10px;
	}

	.whoweare h5 {
		font-size: 28px;
	}

	.nav ul {
		margin: 0px !important;
	}

	.nav li {
		padding-top: 0px;
		border-bottom: 1px solid #cccccc;
	}

	.heading2 {
		font-weight: 100;
		padding-top: 10px;
		font-size: 30px;
	}

	.spez {
		padding-bottom: 10px;
	}

	.copyright1 {
		text-align: center !important;
		margin-left: auto;
		margin-right: auto;
		padding-top: 60px !important;
		padding-bottom: 10px !important;
		float: none !important;
	}

	.copyright2 {
		text-align: center !important;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 60px !important;
		padding-top: 10px;
		float: none !important;
	}

	.machine {
		padding-bottom: 10px;
	}

	.machine img {
		float: right;
		display: inline;
		padding-bottom: 10px;
	}

	.hydro img {
		padding-top: 0px;
		padding-bottom: 30px;
	}

	.hydro h3 {
		padding-top: 30px;
		margin: 0 0 5px 0;
		color: #f1f1f1;
		font-size: 20px;
		font-weight: 300;
	}

	.hydro p {
		padding-bottom: 5px;
		color: #f1f1f1;
		font-size: 14px;
		font-weight: 300;
	}

	.cont {
		padding: 0px !important;
	}

	.cont_address {
		height: auto;
	}

	.Consulting_img {
		float: left !important;
	}

	.Consulting_content {
		float: right !important;
	}

	.centric-text {
		padding: 0 10px;
		top: 0%;
	}

	.consulting_content2 {
		display: block;
	}

	.consulting_content1 {
		display: none;
	}

	.serv ul li {
		padding: 0.5%;
	}

	.contact-p p {
		font-size: 13.5px;
	}

	.contact-add-p p {
		font-size: 15.5px !important;
	}

	.mobile_ul {
		margin-bottom: 0px;
	}

	.our_promise_img {
		padding: 0 25%;
	}
}

@media (min-width: 320px) {
	.li_tick1 {
		height: 25px;
	}
}

.fa-check:before {
	content: "\f00c";
	color: #0d7e3f;
}

img {
	border-radius: 10px;
}

#google-translate-wrapper {
	margin-top: 50px;
}

a:hover {
	cursor: pointer;
}

/* Start Logo Carousel */
.customer-logos {
	background-color: #c7c7c7;
}

/* Slider */
.slick-slide {
	margin: 0px 20px;
}

.slick-slide img {
	width: 100%;
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;

	display: block;
}

.slick-track:before,
.slick-track:after {
	display: table;

	content: "";
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;

	height: auto;

	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* End Logo Carousel */

#sub-head-grey>div.container>div>h1 {
	color: white;
}

#div-logos>div.container>div>h1 {
	color: #3c3637;
	font-size: 3em;
	margin-top: 95px;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

	/* CSS */
	body>div.container-fluid.example2>nav>div {
		height: 100px;
	}

	#logo {
		border-radius: 10px;
		height: 90px;
		margin-top: -15px;
	}

	.navbar-right {
		float: right !important;
		margin-right: 15px;
	}

	body>div.container-fluid>nav {
		height: 100px;
	}

	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header {
		margin-right: 20px;
		margin-left: 0px;
	}

	#img-leadership {
		width: 90%;
		margin-top: 20px;
	}

	#img-expertise-manufacturing {
		width: 90%;
		margin-top: 25px;
	}

	.navbar-nav>li {
		float: left;
		margin-right: 5px;
		font-size: 0.8vw;
	}

	#contact_us_cs {
		top: 40px;
	}

	#img-promise {
		height: 175px;
	}

	.achievements img {
		width: 200px !important;
	}

	#img-certificate {
		margin: 0 0 0 26%;
		border-color: #666 #1c87c9;
		border-image: none;
		border-radius: 0 0 0 0;
		border-style: solid;
		border-width: 30px;
	}
}

/* 
	##Device = Laptops, Desktops
	##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {

	/* CSS */
	body>div.container-fluid.example2>nav>div>div.navbar-header>a>img {
		border-radius: 10px;
		height: 105px;
	}

	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header {
		margin-right: 20px;
		margin-left: 0px;
	}

	/* CSS */
	body>div.container-fluid.example2>nav>div {
		height: 100px;
	}

	.navbar-right {
		float: right !important;
		margin-right: 15px;
	}
}

/* 
	##Device = Tablets, Ipads (portrait)
	##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {

	/* CSS */
	body>div.container-fluid.example2>nav>div>div.navbar-header>a>img {
		border-radius: 10px;
		height: 105px;
	}

	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header {
		margin-right: 20px;
		margin-left: 0px;
	}
}

/* 
	##Device = Tablets, Ipads (landscape)
	##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

	/* CSS */
	body>div.container-fluid.example2>nav>div>div.navbar-header>a>img {
		border-radius: 10px;
		height: 105px;
	}

	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header {
		margin-right: 20px;
		margin-left: 0px;
	}
}

/* 
	##Device = Low Resolution Tablets, Mobiles (Landscape)
	##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
	/* CSS */

	#img-promise {
		width: 212px;
	}

	#img-leadership {
		margin-left: 11vw;
	}

	#google-translate-wrapper {
		margin: -5vh 0vw 5vh 36.5vw;
	}

	.achievements img {
		width: 200px !important;
	}
}

/* 
	##Device = Most of the Smartphones Mobiles (Portrait)
	##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {

	/* CSS */
	body>div.container-fluid.example2>nav>div {
		height: 70px;
	}

	.navbar-right {
		float: right !important;
		margin-right: 15px;
	}

	#logo {
		border-radius: 10px;
		height: 51px;
		margin-top: -16px;
		margin-left: 35vw;
	}

	#home {
		top: 50px;
		height: 254px;
	}

	body>div.container-fluid>nav>div>div.navbar-header>a>img {
		border-radius: 5px;
		height: 52px;
		margin-left: 30vw;
		margin-top: -18px;
	}

	#navbar>ul {
		width: 105%;
	}

	#img-promise {
		width: 212px;
		margin-left: 21vw;
		margin-top: 30px;
	}

	.Two h1,
	.Three h1,
	.Four h1,
	.Five h1,
	.Six h1,
	.Seven h1,
	.Eight h1,
	.Nine h1 {
		text-align: center !important;
		font-size: 32px;
	}

	#google-translate-wrapper {
		margin: -5vh 0vw 5vh 27.5vw;
	}

	.achievements img {
		width: 76px !important;
		margin-right: 5px !important;
	}

	.slick-slide {
		margin: 0px -7px;
	}

	#div-achievements h1 {
		font-size: 15px !important;
	}

	#div-achievements img {
		width: 83vw;
		margin-bottom: 20px;
	}

	#div-logos>div.container>div>h1 {
		color: #3c3637;
		font-size: 1.7em;
		margin-bottom: 30px;
		margin-top: 30px;
		font-weight: 700;
	}

	#div-logos {
		height: 300px;
	}

	.slick-slide img {
		height: 150px;
		width: 150px;
	}

	#img-certificate {
		margin: 0 0 50px 1vw;
		border-color: #666 #1c87c9;
		border-image: none;
		border-radius: 0 0 0 0;
		border-style: solid;
		border-width: 10px;
		width: 90vw;
	}

	#myCarousel {
		height: 210px;
	}

	footer>div {
		padding-top: 85px !important;
	}
}

html,
body {
	overflow-x: hidden;
}

/* Leadership */
@import url(https://fonts.googleapis.com/css?family=Quicksand:400,300);
body{
    font-family: 'Quicksand', sans-serif;
}
.team{
    padding:75px 0;
}
h6.description{
	font-weight: bold;
	letter-spacing: 2px;
	color: #999;
	border-bottom: 1px solid rgba(0, 0, 0,0.1);
	padding-bottom: 5px;
	text-align: center;
    font-size: 2em;
}
.profile{
	margin-top: 25px;
}
.profile h1{
	font-weight: normal;
	margin:10px 0 0 0;
	text-align: center;
	color: #b11116;
    font-family: mySecondFont;
    font-size: 15px;
	text-transform: uppercase;
}
.profile h2{
	font-size: 12px;
	font-weight: 700;
	margin-top: 5px;
	text-align: center;
	text-transform: uppercase;
}
.profile p{
	font-size: 14px;
	font-weight: lighter;
	margin-top: 5px;
	text-align: center;
}
.profile .img-box{
	opacity: 1;
	display: block;
	position: relative;
	width: 80%;
	float: none;
    margin: 0 auto;
}
.profile .img-box:after{
	content:"";
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
}
.img-box ul{
	position: absolute;
	z-index: 2;
	bottom: 50px;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	height: 0px;
	margin:0px;
	opacity: 0;
}
.profile .img-box:after, .img-box ul, .img-box ul li{
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.img-box ul i{
	font-size: 20px;
	letter-spacing: 10px;
}
.img-box ul li{
	width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #88C425;
    margin: 2px;
    padding: 5px;
	display: inline-block;
}
.img-box a{
	color:#fff;
}
.img-box:hover:after{
	opacity: 1;
}
.img-box:hover ul{
	opacity: 1;
}
.img-box ul a{
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.img-box a:hover li{
	border-color: #fff;
	color: #88C425;
}
a{
    color:#88C425;
}
a:hover{
    text-decoration:none;
    color:#519548;
}
i.red{
    color:#BC0213;
}

#board-members{
	background-color: #f0f0f0;
}
/* /Leadership */

#div-logos{
	display: none;
}